body {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.home {
  max-width: 1024px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  height: calc(100vh - 16px);

  &__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;

    h1 {
      text-align: center;
    }
  }

  &__wrapper {
    display: flex;
    padding: 20px 0;
    margin-bottom: 20px;
  }
}

.pokemon {
  p {
    text-align: center;
    font-size: 18px;
  }

  &__image {
    border: #ff9331 2px solid;
    border-radius: 6px;
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}
